html{background-color: #e2e2e2; margin:0;padding:0;overflow-y: scroll;-webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;direction:rtl; }
body{background-color: transparent; font-family:tahoma; font-size:13px;color:#333333; margin:0;padding:0;}
ul, ol, li{padding:0;margin:0;list-style:none;}
dl, dd,dt{ line-height: 1.3em;padding:0;margin:0;}
dd,dt {margin-bottom: 4px;}
table{ empty-cells:show; border-collapse:collapse; border-spacing:0px;font-size:13px}
form, input { margin:0;padding:0;}
input, select, textarea, a {outline:0 ;}
a:active, a:focus {outline:0 }
a img,:link img,:visited img { border:none; }
h1, h2, h3, h4, h5 { margin:0; padding:0; line-height: 1.3em;}
p {padding:0; margin:0 0 10px 0; line-height: 1.3em;}
a {color:#336699; text-decoration:underline;}
a:hover {color:#cc0000; text-decoration:none;}
header {height:70px;background:#ffffff; top: 0px;right: 0px;width: 100%;min-width:980px;z-index: 10; -webkit-box-shadow: 0px 1px 0px #c0c0c0;-moz-box-shadow: 0px 1px 0px #c0c0c0;box-shadow: 0px 1px 0px #c0c0c0;}
header #logo{display:block; width: 50px;height: 50px; float: right; margin: 10px 0px 0 12px;background:url(/bravo/images/logo_50.gif)}
header h1{color: #336699; font-weight: normal; font-size: 24px;padding-top: 37px; float: right;}
header h2{position: relative;float: left;margin-top: 13px;width: 735px;text-transform:uppercase; font-size: 16px;text-align:left; color:#666}
.inner{width:980px; position: relative;margin:0 auto;}
.phone-mobile {display:none;padding:10px 5px;border-bottom: 1px solid #fff;box-shadow: 0 1px 0px rgba(0,0,0,0.2);-webkit-box-shadow: 0 1px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0 1px 0px rgba(0,0,0,0.2);text-align:center}
.phone-mobile li {font-size: 18px;font-weight: bold;text-shadow: 1px 1px 0px #fff;}
.phone-mobile li .ic-phone {background: url('/bravo/images/old-phone.png') no-repeat;width: 24px;height: 17px;display: inline-block;vertical-align: top;margin-left: 3px;}
.phone-mobile li a {text-decoration: none;color: #002a80;}
.phone-mobile .time {font-size: 12px;font-weight: normal;}
.title-mobile{display:none; text-align:right; color:#000; font-size:18px; font-weight:normal; text-transform:uppercase; margin:15px 10px 0;text-shadow: 1px 1px 0px #fff;}
#contact {float: left;margin-top: 10px; width:735px;}
#contact .phone {display: inline-block;}
#contact .phone li {display: inline-block; padding-left: 10px; color:#336699; font-size: 18px; font-weight: bold; }
#contact .time {color:#666666 !important; font-weight: normal !important; font-size:14px !important; }

#contentWrap {width:980px;position:relative;margin:15px auto; background-color:#ffffff; line-height: 1.3em;}
.contentWrap{padding:20px 20px 40px;}
#contentWrap h3{font-size: 14px; text-transform: uppercase; padding: 0px 0px 5px;}
.contentWrap ul{list-style-type:square; list-style-position: inside;}
.contentWrap ul li{line-height: 1.3em; padding-bottom: 5px; list-style-type: square;  list-style-position: inside;}
.crumb {background: #ecede9;text-transform: uppercase;font-weight: bold;border-top:3px solid #ff9900; padding:10px;color:#333333; font-size: 12px; }
.crumb li{display: inline-block;}
.crumb li i{color: #999999; margin: 0 8px; font-style: normal; font-size: 16px; line-height: 10px;}
.crumb li em, .crumb li i { color: #999999; margin: 0 8px; font-style: normal; font-size: 16px; line-height: 10px;}

.contentWrap h1 { padding: 10px 70px 15px; font-size: 18px; text-align: center; line-height: 24px;}
.block-descrip {  margin-bottom: 15px;  padding: 10px 0;  border-top: 1px solid #e5e5e5;  position: relative;}

#paymentTabs{width: 100%; overflow: hidden; margin: 0 0 10px;background-color:#ecede9;}
#paymentTabs li{text-align: center;text-transform: uppercase;font-weight: bold; display: block;  float: right;width:32.93%; margin:0; padding:0}
#paymentTabs li a {background-color:#ecede9;display:block;vertical-align:middle; line-height: 36px; border-top:3px #ecede9 solid;text-decoration: none}
#paymentTabs .active a {background-color: #fff;color: #333333;border-top: 3px solid #ff9900;}

.ic-credit{width:20px; height:18px;background:url(/../bravonew/images/sprite_pay.png) -62px 0;display:inline-block; margin-left:5px; vertical-align:middle}
.ic-paypal{width:18px; height:18px;background:url(/../bravonew/images/sprite_pay.png) -41px 0;display:inline-block; margin-left:5px; vertical-align:middle; margin-top:-4px}
.ic-cash{width:18px; height:18px;background:url(/../bravonew/images/sprite_pay.png) -41px -21px;display:inline-block; margin-left:5px; vertical-align:middle;margin-top:-6px}

.payment-block {padding: 10px;}
.payment-block ol{margin-bottom:10px;}

.ii-lockWrap {float: left;width: 350px;}
#lock{width: 290px; padding: 15px 10px 15px 30px; font-size: 12px; margin-bottom: 10px;background:#f3f3f3; position:relative; margin-right:20px}
#lock .ic-lock{background: url('/../bravonew/images/sprite_pay.png') 0 0 ;display:inline-block;width:40px; height:47px ; position:absolute; right:-20px; top:25px}
.creditCard{width:180px;margin-top: 35px; padding-right:40px; vertical-align:middle}
.creditCard i{background: url('/../bravonew/images/sprite_pay.png') -85px -21px; width: 39px; height: 34px; display:inline-block; margin-right:-40px;float:right; margin-left:10px }
.pciTranz a{display: block; width: 146px;height: 51px; background: url('/../bravonew/images/payment-sprite.png') 0px -90px; float: right; margin-left: 10px;}
.pciTranz{font-size: 11px;}

#paymentBlock {width: 520px; background: #F5F5F5; padding: 10px;  overflow: hidden;}

#tooltip { position:absolute;z-index:3000;border:none;width:auto;padding:10px;background:#fff; border-radius:4px; box-shadow:0px 1px 2px rgba(0,0,0,0.2)}
#tooltip p {font-size:12px;text-align:center;color:#333333; padding:0; margin:0}
#error{text-align: center;font-weight: bold; color:#cc0000; padding:10px;display:none}

/*---- FORMS -----*/
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82,168,236,0.8);  outline:0;  outline:thin dotted \9; -webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none}
select{width:80px; padding:3px 7px; border:1px solid #cccccc}
input[type="text"],input[type="password"], .inpt, textarea{border: 1px solid #cccccc; width:250px; padding:4px 7px;}
 
.ii-btn{color:#ffffff; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; text-transform: uppercase; font-size: 12px;  margin: 0 !important; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); display: inline-block; padding: 3px 15px 2px; line-height: 22px; position: relative;font-family:tahoma}
a.ii-btn{text-decoration: none; display: inline-block; text-align: center;}
.btn-blue{ background-color: #6396c9; border: 1px solid #36699C; background-image: -moz-linear-gradient(top,#6396c9,#6396c9);background-image: -webkit-gradient(linear,0 0,0 100%,from(#6396c9),to(#6396c9)); background-image: -webkit-linear-gradient(top,#6396c9,#6396c9);background-image: -o-linear-gradient(top,#6396c9,#6396c9);background-image: linear-gradient(to bottom,#6396c9,#6396c9); }
.btn-grey{background-color: #E0E0DF; border: 1px solid #b7b8b5; color:#666666; text-shadow: 0 1px 1px #ffffff;}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active{background: #7CAEE0;background-image: -webkit-linear-gradient(top,#7CAEE0;,#7CAEE0;);background-image: -o-linear-gradient(top,#7CAEE0;,#7CAEE0;);background-image: linear-gradient(to bottom,#7CAEE0;,#7CAEE0;); color:#ffffff;}
.btn-grey:hover, .btn-grey:focus, .btn-grey:active{color:#666666; background-color: #ebebeb;}
table td{padding: 5px 10px;}
.w100{width:100%}


/*-- FOOTER --*/
footer {margin: 30px auto 50px;position: relative;}
footer .inner {width:980px;margin:auto;}
footer .logo-footer{background:url(/bravo/images/logo_50.gif); display: block; float: right; width: 50px; height: 50px;}
footer .info {float:right; margin-right: 15px;}

/*-- UTIL --*/
.spacerBlank {width:0px;height:0px;font-size:0px;line-height:0px;clear:both}
.spacerLine {height:0px;font-size:0px;line-height:0px;clear:both; border-top:1px solid #e5e5e5; padding:12px 0}
.spacer10 {height:10px;font-size:0px;line-height:0px;clear:both}
.spacer20 {height:20px;font-size:0px;line-height:0px;clear:both}
.cTxt {text-align:center}
.rTxt {text-align:right}
.caps {text-transform:uppercase}
.line{height: 1px;margin: 4px 1px;overflow: hidden;border-bottom: 1px solid #e5e5e5;}
.fs14{font-size: 14px;}
.fs12{font-size: 12px;}
.coloristic {color:#cc0000;}
.orLine{height: 2px; background: #ff9900;margin: 0;padding: 0;font-size:0px;line-height:0px;clear:both}
.ballon {cursor: pointer; color:#666;}
/*.cf {*zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");*zoom: 1;}*/
.cf:before, .cf:after { content: ""; display: table;}
.cf:after { clear: both; }
.flr{float:right}
.fll{float:left}

.message {color:green; font-weight:bold; text-align:center}

@media (max-width: 800px) {
	*{box-sizing:border-box;}
   html{background:#e2e2e2 url(/bravo/images/bg.gif)}
   header{height: 44px;width: 100%;padding: 5px 0;background: #00172c;-webkit-box-shadow: 0 2px 8px rgba(0,0,0,0.4);-moz-box-shadow: 0 2px 8px rgba(0,0,0,0.4);box-shadow: 0 2px 8px rgba(0,0,0,0.4);min-width:100%}
   header h1{font-size: 22px;line-height: 34px;margin: 0;padding: 0;text-align: center;color: #fff;font-weight: normal;float:none}
   header h1 i{display: inline-block;width: 25px;height: 25px;margin: -2px 0px 0 10px;vertical-align: middle;background: url(/bravo/images/logo2mobile.png) -25px 0;background-size: 100px;}
   header h2, #contact, header #logo{display:none}
   .inner, footer .inner, #contentWrap{width:100%;}
   .contentWrap{padding:10px}
   #lock{margin:10px auto; width:310px; height:90px}
   footer{margin:15px 0}
   footer .logo-footer{width: 40px;height: 40px;background: url(/bravo/images/logo2mobile.png) -40px -25px;background-size: 100px;margin: 0px 10px 10px 15px;}
   footer  p{margin-bottom:5px}
   footer .info{color:#666; float:none; margin:0; overflow:auto}
   table{width:100%}
   table tr td{text-align:right; display:block}
   table tr td:last-child{float:left}
   table tr td:nth-child(2){float:right; width:89%}
   input{width:100% !important}
   input[type="checkbox"]{width:auto !important; vertical-align: middle; margin-top: -2px;}
   .crumb{line-height:18px}
   .phone-mobile, .title-mobile{display:block}
   #lock{width:auto}
   #lock .ic-lock {  right: -15px; top: 40px;}
   #paymentBlock { width: 100%;}
   #paymentTabs li a{      line-height: 20px;}
   .ii-lockWrap{width:auto}
   .contentWrap h1 { padding: 10px 10px 15px;}
}


